
/* = General
-------------------------------------------------------------- */
body {margin: 10px; padding: 0px; font-family: 'Roboto',Arial,Tahoma,Verdana, sans-serif; font-size:13px; background-image:url(../images/bg.jpg); }
img{max-width:100%; height:auto;}
a{color:#f6881f;}
a:hover{color:#000;}

h1,h2,.like_h1{font-size:42px;font-weight:100;margin:0px 0px 20px 0px;}
hr{border:0px; border-bottom:1px dotted #ccc;}

h1{font-weight:400;}

.pa30{padding:30px 0px;}

#content{max-width:1040px; margin:0px auto; border:20px solid #fff;}

div.block{max-width:1040px;margin:0px auto;padding:30px 20px;}
div.nogap{padding:0px 20px !important; }
div.nogap .section .col{margin:0px !important; }

img.photo{border:10px solid #fff; margin:-10px;}

.phone{font-size:24px;  }
.phone strong{display:block; font-weight:800; font-size:32px;}



/* = nav 
-------------------------------------------------------------- */
nav{margin:0px; padding:0px; border-top:1px solid #fff; border-bottom:1px solid #fff;}
nav .block{padding:10px 20px;}
nav ul{list-style:none; margin:0px; padding:0px;}
nav ul li{display:inline-table;}
nav ul li a{border-radius:4px; padding:7px 10px; line-height:40px; transition-duration: 0.6s; text-align:center; text-decoration:none; text-transform:uppercase; white-space:nowrap; color:#666;}
nav ul li a.active,nav ul li a:hover{background-color:#FFF; color:#f6881f}



/* = Google Map
-------------------------------------------------------------- */
#gmap{height:400px;width: 100%;z-index: 1; } 

/* = Portfolio Details
-------------------------------------------------------------- */
.details{border-top:4px solid #dfdfdf; margin:10px 0px; padding:10px 0px;}
.details .item{border-bottom:1px dotted #dfdfdf; padding:5px 0px;}
.details .item span{color:#999;}



/* = Blocks
-------------------------------------------------------------- */
.block .header{padding:30px 20px;}
.block .header h2{font-size:30px; color:#f6881f; margin:20px 0px 0px 0px;}
.block .header h3{font-weight:400; color:#999; margin:0px 0px 10px 0px;}
.block .header h1{font-size:40px;}

.scroll300{height:300px; overflow:auto;}


/* = Colors
-------------------------------------------------------------- */
.red{color:#f6881f}

/* = Gallery
-------------------------------------------------------------- */
.gallery img{max-width:320px;}


/* = Backgrounds
-------------------------------------------------------------- */
.bg_orange{background-color:#f6881f;color:#fff;}
.bg_orange_light{background-color:#ffefdf;color:#f6881f;}
.bg_orange_strong{background-color:#d53b1f;color:#f6881f;}
.bg_black{background-color:#282828;color:#fff;}
.bg_gray{background-color:#eaeaea;}
.bg_white{background-color:#fff;}
.bg_gray_gradient{background-color: #eaeaea; background: -moz-radial-gradient(center center, circle cover, #fff 0%, #eaeaea 100%); background: -webkit-radial-gradient(center center, circle cover, #fff 0%, #eaeaea 100%); background: -o-radial-gradient(center center, circle cover, #fff 0%, #eaeaea 100%); background: -ms-radial-gradient(center center, circle cover, #fff 0%, #eaeaea 100%); background: radial-gradient(center center, circle cover, #fff 0%, #eaeaea 100%);}
.bg_black_gradient{background-color: #282828; background: -moz-radial-gradient(center center, circle cover, #5d5d5d 0%, #282828 100%); background: -webkit-radial-gradient(center center, circle cover, #5d5d5d 0%, #282828 100%); background: -o-radial-gradient(center center, circle cover, #5d5d5d 0%, #282828 100%); background: -ms-radial-gradient(center center, circle cover, #5d5d5d 0%, #282828 100%); background: radial-gradient(center center, circle cover, #5d5d5d 0%, #282828 100%); color:#fff}
.bg_orange_gradient{background-color: #da4600; background: -moz-radial-gradient(center center, circle cover, #f8614b 0%, #da4600 100%); background: -webkit-radial-gradient(center center, circle cover, #f8614b 0%, #da4600 100%); background: -o-radial-gradient(center center, circle cover, #f8614b 0%, #da4600 100%); background: -ms-radial-gradient(center center, circle cover, #f8614b 0%, #da4600 100%); background: radial-gradient(center center, circle cover, #f8614b 0%, #da4600 100%); color:#fff}

.bg_orange_gradient .description, .bg_orange .description{margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; border-top:1px dotted #ffab9f; overflow:hidden; color:#ffab9f}



/* = Buttons 
-------------------------------------------------------------- */
a.button,input[type=submit].button{border-radius:4px; padding:15px 30px; border:0px; cursor:pointer; line-height:15px; margin:0px auto 0px auto; transition-duration: 0.6s; text-align:center; text-decoration:none; text-transform:uppercase; white-space:nowrap; display:inline-table }
.button_white{background-color:#FFF;  color:#f6881f; }
.button_white:hover{background-color:#da4600; color:#fff;}
.button_orange{background-color:#f6881f;  color:#fff; }
.button_orange:hover{background-color:#da4600; color:#fff;}
.button_gray{background-color:#eaeaea;  color:#666;}
.button_gray:hover{background-color:#da4600; color:#fff;}
.button_gray_dark{background-color:#ccc;  color:#fff;}
.button_gray_dark:hover{background-color:#da4600; color:#fff;}



/* = contact form 
-------------------------------------------------------------- */
#contact_form_wrap{ padding:20px; margin:0px auto; background-color:#fff; color:#333; border:10px solid #333;}
input[type=text], input[type=email], input[type=tel], textarea,  select{background-color: #fbfbfb; border : solid #ccc 1px; font-size:11px; width: 100%; -box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; height: 32px; *line-height:32px; *margin-left:-3px; *margin-right:-4px; display: inline; padding: 0px 0 0 5px; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; }
 select{-webkit-appearance: none; -webkit-border-radius: 0px;}
 textarea{height:100px; resize:vertical;}
#contact_form_wrap label{font-size:10px; text-transform:uppercase;} 
#contact_form_wrap .message{background-color:#ccc; padding:20px; margin:10px 0px; overflow:hidden}
#contact_form_wrap .message ul{list-style:none; padding:0px; margin:0px;}
#contact_form_wrap .errors{color:#ef583d;}



/* = rss 
-------------------------------------------------------------- */
.rss ul{list-style:none; padding:0px; margin:0px;}
.rss ul li{padding:5px 0px; border-bottom:1px dotted #ccc;}
.rss ul li:last-child{border-bottom:none;}
.rss ul li .date{width:70px; float:left; color:#666; margin:0px 10px 0px 0px;}


/* = Rating
-------------------------------------------------------------- */
.rating{font-size:34px;	line-height:34px; font-weight:100;}
.rating small{font-size:18px; display:block }
.rating span.stars{height:34px; width:180px; background-image:url(../images/star_big_white.png); display:inline-table;}

/* = Responsive 
-------------------------------------------------------------- */
@media only screen and (max-width: 768px) {
	nav{text-align:center;}
	nav span.phone{float:none;}
	
	#logo{width:140px; height:auto;}
}


/* = Responsive Grids
-------------------------------------------------------------- */

/*  SECTIONS  */
.section {clear: both; padding: 0px; margin: 0px;}

.section .center,.center{text-align:center;}
.section .left{text-align:left;}
.section .right{text-align:right;}

/*  COLUMN SETUP  */
.col {display: block; float:left; margin: 1% 0 1% 1.6%;}
.col:first-child {margin-left: 0;}

/*  GROUPING  */
.group:before,.group:after {content:"";	display:table;}
.group:after {clear:both;}   

/*  GRID OF TWO  */
.span_1_of_1 {width: 100%;}
.span_1_of_2 {width: 49.2%;}                                      			

/*  GRID OF THREE  */
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 66.13%;}
.span_1_of_3 {width: 32.26%;}

/*  GRID OF FOUR  */
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 74.6%;}
.span_2_of_4 {width: 49.2%;}
.span_1_of_4 {width: 23.8%;}

/*  GRID OF FIVE  */
.span_5_of_5 {width: 100%;}
.span_4_of_5 {width: 79.68%;}
.span_3_of_5 {width: 59.36%;}
.span_2_of_5 {width: 39.04%;}
.span_1_of_5 {width: 18.72%;}

/*  GRID OF SIX  */
.span_6_of_6 {width: 100%;}
.span_5_of_6 {width: 83.06%;}
.span_4_of_6 {width: 66.13%;}
.span_3_of_6 {width: 49.2%;}
.span_2_of_6 {width: 32.26%;}
.span_1_of_6 {width: 15.33%;}

/*  GO FULL WIDTH AT LESS THAN 768 PIXELS */
@media only screen and (max-width: 768px) {
.main_grid .span_1_of_4{width:32.26%;}
.main_grid .span_2_of_4,.main_grid .span_3_of_4{width:66.13%}
.main_grid .span_1_of_4:nth-child(3n) {clear:both; width:100%; margin:10px 0px;}

}
@media only screen and (max-width: 480px) {
.col {margin: 1% 0 1% 0%;}
.col{margin-bottom:10px;}

.span_2_of_2 {width: 100% !important;}
.span_1_of_2 {width: 100% !important;}

.span_3_of_3 {width: 100% !important;}
.span_2_of_3 {width: 100% !important;}
.span_1_of_3 {width: 100% !important;}

.span_4_of_4 {width: 100% !important;}
.span_3_of_4 {width: 100% !important;}
.span_2_of_4 {width: 100% !important;}
.span_1_of_4 {width: 100% !important;}

.span_5_of_5 {width: 100% !important;}
.span_4_of_5 {width: 100% !important;}
.span_3_of_5 {width: 100% !important;}
.span_2_of_5 {width: 100% !important;}
.span_1_of_5 {width: 100% !important;}

.span_6_of_6 {width: 100% !important;}
.span_5_of_6 {width: 100% !important;}
.span_4_of_6 {width: 100% !important;}
.span_3_of_6 {width: 100% !important;}
.span_2_of_6 {width: 100% !important;}
.span_1_of_6 {width: 100% !important;}

.section .left{text-align:center;}
.section .right{text-align:center;}
}
/* = Responsive Grids
-------------------------------------------------------------- */

